Esko Logo Back to Esko Support
Choose your language for a machine translation:
Skip to end of metadata
Go to start of metadata

Question

Why do I get the message "The curveset MyPressSyncCurveSet.prsync uses features that require and extra license which is not installed. Please contact Esko" when opening a PressSync curve set in Curve Pilot / PressSync 16.1?

Answer

Because of IP (Intellectual property) reasons, it was decided to hide the Advanced PressSync Curves settings (which is an unofficial option) as of 16.1 and make them only available for the Print Control Wizard product (starting from Esko Software Platform version 18.0 and newer).

As a consequence, it is not possible anymore to open a PressSync curve set with Advanced PressSync Curves defined and a message (The curveset MyPressSyncCurveSet.prsync uses features that require and extra license which is not installed. Please contact Esko.) will be generated! The Advanced PressSync Curves settings are also not anymore available (even when the environment variable is available) unless you have a license for the Print Control Wizard).

Workaround

  • Activate the Curve Pilot Printing Condition product key (when available / purchased)
  • Upgrade to Curve Pilot 18.0.1 and activate the "Flexible PressSync" option in the preferences

    Curve Pilot 18.0.1 release date

    Curve Pilot 18.0.1 is planned to be released the second half of November as part of the November 2018 release of Esko Software Platform. Once released the software will be available on https://mysoftware.esko.com/ (download the Imagine Engine 18.0.1 ISO)

Article information
Applies to

Curve Pilot 16.1

Created

 

Last revised

 

AuthorSDOB
Case Number/
Contents